@charset "UTF-8";

/* --------------------------------------------------

   Breakpoint Settings
   -------------------------------------------------- */

/* --------------------------------------------------

   Breakpoint Mixin
   -------------------------------------------------- */

/*Use it like
@include breakpoint('desktop') {
    padding: 80px;
  }
*/

/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0.4
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/* Font */

@font-face {
  font-family: "unicod";
  font-weight: normal !important;
}

h1 {
  margin-top: 20px !important;
}

.leading-head--large {
  font-size: 30px;
}

/* Date */

.avia-content-slider .slide-meta {
  margin: 0px !important;
  /* display: none; */
  padding: 0px;
}

/* div.slide-entry-wrap { margin: 0px 15px 15px 15px !important;} */

/* Date */

/* .avia-content-slider .slide-meta .slide-meta-time {
	display: none;
}*/

.slide-entry-title .entry-title {
  padding-bottom: 0px !important;
  font-size: 18px !important;
}

/* *, body, html */

nav {
  font-family: "unicod" !important;
}

.av-main-nav > li > a {
  font-weight: normal !important;
}

/* .lity-container, .mec-wrap, .mec-wrap div:not([class^="elementor-"]) { font-family: "unicod" !important; }  */

/* Bild auf der News/Blog-Übersicht Seite neben den Textauszug */

/* #top .fullsize .template-blog .big-preview {
    width: 33%;
    float: left;
    margin-right: 2%;
} */

.entry-content-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: table;
}

#top.page .post-entry .big-preview,
#top.archive .post-entry .big-preview {
  width: 25%;
  float: left;
  margin-right: 1%;
  margin-top: 0;
}

#top.page .fullsize .template-blog .post .entry-content-wrapper,
#top.archive .fullsize .template-blog .post .entry-content-wrapper {
  max-width: 1280px !important;
}

#top.page .fullsize .template-blog .post-title,
#top.archive .fullsize .template-blog .post-title {
  max-width: 1280px !important;
}

#top.page .fullsize .template-blog .entry-content,
#top.archive .fullsize .template-blog .entry-content {
  float: right;
  width: 71%;
}

#top.page .fullsize .template-blog .entry-content-header .av-heading-wrapper,
#top.archive .fullsize .template-blog .entry-content-header .av-heading-wrapper {
  float: right;
  width: 71%;
}

.post-meta-infos {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.post-meta-infos .blog-author .minor-meta {
  display: none !important;
}

/* News Übersicht */

/* .html_elegant-blog #top .post-entry .post-meta-infos, .html_elegant-blog .avia-content-slider .slide-meta {
	 display: none !important;
} */

.frontpageBlog {
  margin-bottom: 0;
}

.frontpageBlog article.slide-entry {
  border-radius: 3px 3px 0 0;
}

.frontpageBlog .slide-entry-wrap:last-of-type {
  margin-bottom: 0;
}

.frontpageBlog .entry-footer {
  padding: 0 15px;
}

.frontpageBlog a.slide-image {
  border: 1px solid #e1e1e1;
  border-radius: 3px;
}

.frontpageBlog .entry-footer .slide-meta {
  padding-bottom: 0;
}

body {
  font-size: 0.85em !important;
}

#main article.post-entry div.entry-content-wrapper header div.entry-content p {
  margin-top: 0px;
  line-height: 1.5;
}

/* Breite Single-Post */

#top .fullsize .template-blog .post .entry-content-wrapper > * {
  max-width: 80em !important;
  margin-left: 0px !important;
  padding-left: 0px !important;
}

.standard-content {
  max-width: 55em !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
  /* font-size: 0.85em !important; */
}

.keyvisual .av-parallax-inner {
  background-position: bottom 450px center !important;
  background-size: calc(100% - 250px) !important;
}

/* Anzeige des Feature Images im Single Eintrag */

#main > div.container_wrap.container_wrap_first.main_color.fullsize > div > main > article > div.entry-content-wrapper.clearfix.standard-content > header > div.big-preview.single-big {
  /* display: none; */
}

#main > div.main_color {
  border: none;
}

/* Einzel Mitglieder Tab Schriftgröße */

.js_active .tab {
  font-size: 0.85em !important;
}

.avia_iconbox_title {
  font-size: 0.85em !important;
}

/* Limitierung der Seitenbreite (80em) durch Textbox */

.avia_textblock {
  max-width: 770px;
  margin: 10px auto;
}

.av-main-nav > li > a {
  font-weight: normal;
  font-size: 20px;
}

.slideshow_caption {
  left: 50px !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
  font-size: 1em !important;
}

.blog-meta a {
  display: none !important;
}

/*-----------------------------------------
// CSS - Featured image size
//----------------------------------------*/

/* Responsive News Boxen auf Startseite in einer Spalte wenn kleine Screenwidth*/

/* Full Width for Jobs */

#top .fullsize .template-blog .post .entry-content-header {
  width: 100%;
}

#top.single .big-preview.single-big {
  margin-bottom: 2.25em;
}

#top.single-jobs .big-preview.single-big,
#top.single-mitglied .big-preview.single-big,
#top.single-os .big-preview.single-big {
  margin-top: 2.25em;
}

#top .template-blog .post-entry-type-standard .big-preview.single-big img {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.avia-content-slider .slide-image img {
  width: 100%;
  height: auto;
}

/* Frontpage Slider */

#top .frontpageSlider .slideshow_caption {
  padding: 3vw !important;
  width: 50% !important;
  max-width: 500px;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
  text-align: left;
}

#top .fullsize .template-blog .post .entry-content-wrapper strong,
#top .fullsize .template-blog .post .entry-content-wrapper b {
  color: inherit;
}

.main_color tr:nth-child(odd),
.main_color tr:nth-child(even) {
  background: white;
}

#top .slide-entry-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#top .slide-entry-wrap article {
  padding-bottom: 20px;
}

#top .slide-entry-wrap .blog-categories {
  padding-bottom: 8px;
}

#top .slide-entry-wrap .entry-content-header .slide-entry-title {
  margin-bottom: 0;
  padding-bottom: 2px;
}

.fullWidth {
  margin: 0;
  max-width: inherit;
}

.bgWhite,
.bgWhite .slide-entry {
  background-color: white !important;
}

.slideMembers .slide-entry-title {
  display: none;
}

/*-----------------------------------------
// BLOG NEWS JOBS GRID
//----------------------------------------*/

#top .av-heading-wrapper .post-title.entry-title {
  margin-bottom: 0;
  padding-bottom: 3px;
}

.fullsize .entry-content-header .entry-content {
  padding-top: 10px;
}

.html_elegant-blog #top .post-entry .blog-categories,
.html_elegant-blog #top .post-entry .date-container {
  top: 0;
  display: inline-block;
  position: relative;
  font-size: 0.9em;
  font-weight: normal;
}

.html_elegant-blog #top .post-entry .blog-categories + .date-container:before {
  content: '|';
  display: inline-block;
  padding: 0 5px;
}

.av-alb-blogposts .wp-caption-text {
  display: none;
}

/*-----------------------------------------
// VORSTAND
//----------------------------------------*/

.csVorstand .avia-testimonial-image {
  width: 90px;
  height: 125px;
  background-repeat: no-repeat;
  background-position: left center;
  border-radius: 0;
}

a {
  color: #008BC5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "unicod" !important;
  font-weight: normal !important;
}

#top.single #main .entry-content-wrapper img.alignleft,
#top.page #main .entry-content-wrapper img.alignleft,
#top.archive #main .entry-content-wrapper img.alignleft {
  margin: 4px 10px 10px 0;
}

#top.single #main .entry-content-wrapper p + h2,
#top.page #main .entry-content-wrapper p + h2,
#top.archive #main .entry-content-wrapper p + h2 {
  margin-top: 35px;
}

#top.single #main .entry-content-wrapper p + h3,
#top.single #main .entry-content-wrapper p + h5,
#top.single #main .entry-content-wrapper p + h6,
#top.page #main .entry-content-wrapper p + h3,
#top.page #main .entry-content-wrapper p + h5,
#top.page #main .entry-content-wrapper p + h6,
#top.archive #main .entry-content-wrapper p + h3,
#top.archive #main .entry-content-wrapper p + h5,
#top.archive #main .entry-content-wrapper p + h6 {
  margin-top: 25px;
}

#top.single #main .entry-content-wrapper h1,
#top.single #main .entry-content-wrapper h1.post-title.entry-title,
#top.page #main .entry-content-wrapper h1,
#top.page #main .entry-content-wrapper h1.post-title.entry-title,
#top.archive #main .entry-content-wrapper h1,
#top.archive #main .entry-content-wrapper h1.post-title.entry-title {
  font-size: 30px;
}

#top.single #main .entry-content-wrapper h2,
#top.single #main .entry-content-wrapper h2.post-title.slide-entry-title,
#top.page #main .entry-content-wrapper h2,
#top.page #main .entry-content-wrapper h2.post-title.slide-entry-title,
#top.archive #main .entry-content-wrapper h2,
#top.archive #main .entry-content-wrapper h2.post-title.slide-entry-title {
  font-size: 24px !important;
}

#top.single #main .entry-content-wrapper h3,
#top.page #main .entry-content-wrapper h3,
#top.archive #main .entry-content-wrapper h3 {
  font-size: 22px;
}

#top.single #main .entry-content-wrapper h4,
#top.page #main .entry-content-wrapper h4,
#top.archive #main .entry-content-wrapper h4 {
  font-size: 20px;
}

#top.single #main .entry-content-wrapper h5,
#top.page #main .entry-content-wrapper h5,
#top.archive #main .entry-content-wrapper h5 {
  font-size: 18px;
  padding-bottom: 0.3em;
}

#top.single #main .entry-content-wrapper h6,
#top.page #main .entry-content-wrapper h6,
#top.archive #main .entry-content-wrapper h6 {
  font-size: 16px;
  padding-bottom: 0.3em;
}

#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .entry-content-wrapper h1,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .entry-content-wrapper h1.post-title.entry-title,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .mec-event-content h1,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .mec-event-content h1.post-title.entry-title,
#top.single #main .entry-content-wrapper h1,
#top.single #main .entry-content-wrapper h1.post-title.entry-title,
#top.single #main .mec-event-content h1,
#top.single #main .mec-event-content h1.post-title.entry-title,
#top.single-mec-events #main .entry-content-wrapper h1,
#top.single-mec-events #main .entry-content-wrapper h1.post-title.entry-title,
#top.single-mec-events #main .mec-event-content h1,
#top.single-mec-events #main .mec-event-content h1.post-title.entry-title {
  color: #008BC5;
  font-size: 30px;
}

#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .entry-content-wrapper h2,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .entry-content-wrapper h2.post-title.slide-entry-title,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .mec-event-content h2,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .mec-event-content h2.post-title.slide-entry-title,
#top.single #main .entry-content-wrapper h2,
#top.single #main .entry-content-wrapper h2.post-title.slide-entry-title,
#top.single #main .mec-event-content h2,
#top.single #main .mec-event-content h2.post-title.slide-entry-title,
#top.single-mec-events #main .entry-content-wrapper h2,
#top.single-mec-events #main .entry-content-wrapper h2.post-title.slide-entry-title,
#top.single-mec-events #main .mec-event-content h2,
#top.single-mec-events #main .mec-event-content h2.post-title.slide-entry-title {
  color: #008BC5;
  letter-spacing: 1px;
  font-size: 24px !important;
}

#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .entry-content-wrapper h2 + h3,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .entry-content-wrapper h2.post-title.slide-entry-title + h3,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .mec-event-content h2 + h3,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .mec-event-content h2.post-title.slide-entry-title + h3,
#top.single #main .entry-content-wrapper h2 + h3,
#top.single #main .entry-content-wrapper h2.post-title.slide-entry-title + h3,
#top.single #main .mec-event-content h2 + h3,
#top.single #main .mec-event-content h2.post-title.slide-entry-title + h3,
#top.single-mec-events #main .entry-content-wrapper h2 + h3,
#top.single-mec-events #main .entry-content-wrapper h2.post-title.slide-entry-title + h3,
#top.single-mec-events #main .mec-event-content h2 + h3,
#top.single-mec-events #main .mec-event-content h2.post-title.slide-entry-title + h3 {
  margin-top: -10px;
}

#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .entry-content-wrapper .av-alb-blogposts h1,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .entry-content-wrapper .av-alb-blogposts h2,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .mec-event-content .av-alb-blogposts h1,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .mec-event-content .av-alb-blogposts h2,
#top.single #main .entry-content-wrapper .av-alb-blogposts h1,
#top.single #main .entry-content-wrapper .av-alb-blogposts h2,
#top.single #main .mec-event-content .av-alb-blogposts h1,
#top.single #main .mec-event-content .av-alb-blogposts h2,
#top.single-mec-events #main .entry-content-wrapper .av-alb-blogposts h1,
#top.single-mec-events #main .entry-content-wrapper .av-alb-blogposts h2,
#top.single-mec-events #main .mec-event-content .av-alb-blogposts h1,
#top.single-mec-events #main .mec-event-content .av-alb-blogposts h2 {
  color: black;
}

#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .entry-content-wrapper h3,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .mec-event-content h3,
#top.single #main .entry-content-wrapper h3,
#top.single #main .mec-event-content h3,
#top.single-mec-events #main .entry-content-wrapper h3,
#top.single-mec-events #main .mec-event-content h3 {
  color: #B1C900;
}

#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .entry-content-wrapper h4,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .mec-event-content h4,
#top.single #main .entry-content-wrapper h4,
#top.single #main .mec-event-content h4,
#top.single-mec-events #main .entry-content-wrapper h4,
#top.single-mec-events #main .mec-event-content h4 {
  color: #008BC5;
}

#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .entry-content-wrapper h5,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .mec-event-content h5,
#top.single #main .entry-content-wrapper h5,
#top.single #main .mec-event-content h5,
#top.single-mec-events #main .entry-content-wrapper h5,
#top.single-mec-events #main .mec-event-content h5 {
  color: #B1C900;
}

#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .entry-content-wrapper h6,
#top.page:not(.home):not(.page-id-11212):not(.page-id-47) #main .mec-event-content h6,
#top.single #main .entry-content-wrapper h6,
#top.single #main .mec-event-content h6,
#top.single-mec-events #main .entry-content-wrapper h6,
#top.single-mec-events #main .mec-event-content h6 {
  color: #008BC5;
}

#top .main_color strong {
  color: inherit;
}

#top #main blockquote {
  border-color: inherit;
  border-width: 2px;
  padding-left: 10px;
  font-size: inherit;
  font-style: italic;
  line-height: 1.7;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

#top #main blockquote p {
  line-height: 1.7;
}

.button--primary {
  border-radius: 3px;
  font-weight: 600;
  text-decoration: none;
  padding: 15px 22px;
}

.button--primary:hover {
  text-decoration: none;
}

.button--full-width {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

header:not(.header-scrolled) .av-logo-container .logo {
  max-height: 78px;
  margin-top: 10px;
}

header:not(.header-scrolled) .av-logo-container .logo img {
  height: 100%;
}

header:not(.header-scrolled) #header_main {
  min-height: 100px;
}

header.header-scrolled .av-logo-container .logo {
  padding: 5px;
}

header.header-scrolled img {
  height: 100%;
}

#header_main {
  background: #fff;
}

#top .title_container .container {
  padding: 0;
  min-height: 35px;
}

#top .title_container .container .breadcrumbs {
  margin-top: -8px;
}

#top .title_container.alternate_color,
#top .title_container.alternate_color div {
  border: none;
}

.header_color .ajax_search_excerpt {
  line-height: 1.35;
  color: #666;
  font-size: 13px;
  font-family: "Open Sans", Helvetica, "Helvetica Neue", Arial, sans-serif;
  font-style: normal;
}

.sub-menu .menu-item-has-children:after {
  content: '>';
  position: absolute;
  right: 10px;
  top: 0;
  opacity: .8;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#top .av-main-nav ul ul {
  left: 207px;
}

#footer {
  background: rgba(0, 137, 196, 0.7);
}

#footer h3,
#footer li,
#footer a {
  color: white;
}

#footer a:hover {
  color: white;
  font-weight: bold;
}

#footer .separator {
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  margin-top: 10px;
  padding-top: 10px;
}

#top #main .entry-content h1,
#top #main .entry-content h2,
#top #main .entry-content h3,
#top #main .entry-content h4,
#top #main .entry-content h5,
#top #main .entry-content h6 {
  color: black;
}

#top #main .entry-content h2 {
  margin-top: 1.5em;
  padding-bottom: 0.5em;
}

#top #main .entry-content h3 {
  margin-top: 1.5em;
  padding-bottom: 0.4em;
}

#top #main .entry-content h4 {
  margin-top: 1.5em;
  padding-bottom: 0.3em;
}

#top #main .entry-content h4 + p {
  margin-top: 0.5em;
}

#top .main_color b,
#top .main_color strong {
  color: inherit;
}

.searchandfilter-results-wrapper .entry-content-wrapper:after {
  clear: none;
}

.search-filter-results {
  display: none;
}

.search-filter,
#top.page .search-filter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}

.search-filter .image-overlay,
#top.page .search-filter .image-overlay {
  display: none !important;
}

.search-filter__result,
#top.page .search-filter__result {
  width: 46.5%;
  margin-right: 3.5%;
  margin-bottom: 20px;
  -webkit-animation: avia_pop 0.3s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  animation: avia_pop 0.3s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* IE 10+ */
}

.search-filter__package-wrapper .search-filter__result:nth-child(4n),
#top.page .search-filter__package-wrapper .search-filter__result:nth-child(4n) {
  margin-right: 1.25%;
}

.search-filter__package-wrapper .search-filter__result:nth-child(4n+1),
#top.page .search-filter__package-wrapper .search-filter__result:nth-child(4n+1) {
  margin-right: 0;
}

.search-filter__result-image,
#top.page .search-filter__result-image {
  padding: 15px;
  background: white;
  border: 1px solid #e1e1e1;
}

.search-filter__result-image a,
#top.page .search-filter__result-image a {
  height: 22.5vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.search-filter__result-image a img,
#top.page .search-filter__result-image a img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

.search-filter__result-headline,
#top.page .search-filter__result-headline {
  margin-top: 10px;
  margin-bottom: 3px;
  font-size: 16px;
}

.search-filter__result-excerpt,
#top.page .search-filter__result-excerpt {
  font-size: 0.6rem;
  line-height: 0.8rem;
}

.search-filter__no-result,
#top.page .search-filter__no-result {
  padding: 10px;
  border: 1px solid #e1e1e1;
}

.searchandfilter > ul > li {
  margin-bottom: 15px;
  padding-top: 0;
}

.searchandfilter > ul > li label:hover {
  cursor: pointer;
}

#top .sf-count,
.sf-count {
  color: #008BC5;
  font-size: 80%;
}

#top .main_color .sf-field-search,
.sf-field-search {
  padding-bottom: 20px;
  margin-bottom: 10px;
}

#top .main_color .sf-field-search label,
.sf-field-search label {
  width: 100%;
}

#top .main_color .sf-field-search input,
.sf-field-search input {
  background-color: white;
  padding: 15px 10px;
  font-size: 1.25em;
  font: inherit;
  font-family: "unicod", sans-serif;
  text-transform: uppercase;
  margin-bottom: 0;
  border: 2px solid #e1e1e1;
}

#top .sf-field-taxonomy-mitglied_typ li,
.sf-field-taxonomy-mitglied_typ li,
#top .sf-field-post-meta-package li {
  padding: 0.25vw 0;
}

#top .sf-field-taxonomy-mitglied_typ li:hover label,
.sf-field-taxonomy-mitglied_typ li:hover label,
#top .sf-field-post-meta-package li:hover label {
  background: rgba(255, 255, 255, 0.15);
}

#top .sf-field-taxonomy-mitglied_typ .sf-input-checkbox,
.sf-field-taxonomy-mitglied_typ .sf-input-checkbox,
#top .sf-field-post-meta-package .sf-input-checkbox {
  opacity: 0;
  position: absolute;
}

#top .sf-field-taxonomy-mitglied_typ .sf-input-checkbox:checked ~ label,
.sf-field-taxonomy-mitglied_typ .sf-input-checkbox:checked ~ label,
#top .sf-field-post-meta-package .sf-input-checkbox:checked ~ label {
  background: rgba(0, 139, 197, 0.05);
}

#top .sf-field-taxonomy-mitglied_typ label,
#top .sf-field-taxonomy-mitglied_typ a,
.sf-field-taxonomy-mitglied_typ label,
.sf-field-taxonomy-mitglied_typ a,
#top .sf-field-post-meta-package label,
#top .sf-field-post-meta-package a {
  border: 1px solid #e1e1e1;
  color: #008BC5;
  padding: 0.75rem 1rem;
  width: 100%;
  background: white;
  text-transform: uppercase;
  display: inline-block;
  font-weight: 600;
  font-size: 0.92em;
  line-height: 140%;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

#top .sf-field-taxonomy-mitglied_typ label:hover,
#top .sf-field-taxonomy-mitglied_typ a:hover,
.sf-field-taxonomy-mitglied_typ label:hover,
.sf-field-taxonomy-mitglied_typ a:hover,
#top .sf-field-post-meta-package label:hover,
#top .sf-field-post-meta-package a:hover {
  text-decoration: none;
}

#top li:not(.sf-field-taxonomy-mitglied_typ):not(.sf-field-post-meta-package)[data-sf-field-input-type="checkbox"] > ul {
  border: 1px solid #e1e1e1;
  padding: 10px 7px;
  background: white;
}

#top li:not(.sf-field-taxonomy-mitglied_typ):not(.sf-field-post-meta-package)[data-sf-field-input-type="checkbox"] > ul input {
  float: left;
  margin-left: 0;
  -webkit-transition: all .18s ease;
  -o-transition: all .18s ease;
  transition: all .18s ease;
}

#top li:not(.sf-field-taxonomy-mitglied_typ):not(.sf-field-post-meta-package)[data-sf-field-input-type="checkbox"] > ul input:checked {
  border-color: #008BC5;
  background: #008BC5;
}

#top li:not(.sf-field-taxonomy-mitglied_typ):not(.sf-field-post-meta-package)[data-sf-field-input-type="checkbox"] > ul label {
  display: block;
  padding-left: 6px;
  margin-left: 10px;
  line-height: 1.3;
  white-space: wrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  font-weight: 400;
}

.sf-field-reset a {
  color: #666;
  display: block;
  width: 100%;
  text-align: center;
}

.sf-field-submit input {
  width: 100%;
  font-size: 1rem;
  padding: 15px 10px;
  font-weight: bold;
}

.sf-item-423 .sf-count {
  display: none;
}

.searchandfilter-results-wrapper--three-cols .search-filter__result {
  width: 32%;
  margin-right: 1.3%;
}

.searchandfilter-results-wrapper--three-cols .search-filter__result:nth-child(3n) {
  margin-right: 0;
}

#top .sidebar .filterCats h3 {
  margin-bottom: 20px;
}

#top .sidebar .filterCats ul {
  list-style: disc;
  margin-left: 18px;
  padding-right: 5px;
}

.package-logo {
  margin-top: 20px;
  max-width: 270px;
}

.search-filter__package-wrapper {
  padding-bottom: 30px;
}

h2.search-filter__package-headline {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  padding-bottom: 10px;
  color: #008BC5;
  font-weight: 700 !important;
}

/**
-- Open Source Observatory
**/

.search-filter__result {
  position: relative;
}

.search-filter__result:hover .search-filter__overlay {
  opacity: 1;
}

.search-filter__result-image-link {
  position: relative;
}

.search-filter__placeholder {
  background: #e1e1e1;
  padding: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #aeaeae;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 18px;
}

.search-filter__info {
  border: 1px solid #e1e1e1;
  border-top: none;
  padding: 10px 15px;
  font-family: "unicod", sans-serif;
  color: #999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.search-filter__overlay {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 20px;
  background: rgba(255, 255, 255, 0.6);
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  -webkit-transition: opacity .25s ease-in-out;
  -o-transition: opacity .25s ease-in-out;
  transition: opacity .25s ease-in-out;
  border: 1px solid rgba(0, 139, 197, 0.8) !important;
  text-decoration: none;
}

.search-filter__overlay:hover {
  text-decoration: none;
}

.search-filter__overlay p {
  color: #666;
}

.search-filter__icon {
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 22px;
  margin-right: 15px;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 12px;
  line-height: 16px;
  min-height: 16px;
}

.search-filter__icon span {
  margin-bottom: -2px;
  display: inline-block;
  -webkit-transform: translateY(2px);
  -ms-transform: translateY(2px);
  transform: translateY(2px);
}

.search-filter__icon--stars {
  background-image: url("img/icon-star.svg");
}

.search-filter__icon--commits {
  background-image: url("img/icon-commits.svg");
  padding-left: 13px;
}

.search-filter__icon--contributors {
  background-image: url("img/icon-community.svg");
  padding-left: 30px;
}

#top .oso-filter .searchandfilter .sf-field-reset {
  margin-bottom: 40px;
}

#top .oso-filter .searchandfilter h4 {
  display: inline-block;
  padding-right: 28px;
  background-repeat: no-repeat;
  background-position: right 5px;
  background-size: auto 20px;
}

#top .oso-filter .searchandfilter .sf-field-post-meta-contributors_size h4 {
  background-image: url("img/icon-community.svg");
  padding-right: 42px;
}

#top .oso-filter .searchandfilter .sf-field-post-meta-stars_size h4 {
  background-image: url("img/icon-star.svg");
}

#top .oso-filter .searchandfilter li[data-sf-field-input-type="checkbox"] > ul {
  padding-left: 0;
  border: 0;
}

#top .oso-filter .searchandfilter li[data-sf-field-input-type="checkbox"] > ul label {
  font-size: 14px;
  font-weight: 600;
}

#top.single article.type-jobs .big-preview.single-big,
#top.single article.type-mitglied .big-preview.single-big,
#top.single article.type-os .big-preview.single-big {
  text-align: center;
  border: 1px solid #e1e1e1;
  padding: 30px;
  overflow: hidden;
  /*img {
      margin: 0 auto;
      min-height: 65px;
      max-height: 175px;
      width: auto;
      height: auto;
      min-width: inherit;
      max-width: 70%;
    }*/
}

#top.single article.type-jobs .big-preview.single-big img,
#top.single article.type-mitglied .big-preview.single-big img,
#top.single article.type-os .big-preview.single-big img {
  width: auto;
  max-width: 70%;
  max-height: 200px;
  min-height: 125px;
  -o-object-fit: contain;
  object-fit: contain;
}

#top .template-blog .post-entry-type-standard .post-meta-infos {
  float: right;
  width: 64%;
  clear: inherit;
}

#top #main .sidebar-jobs {
  padding-top: 0;
  padding-top: 140px;
  border: none;
}

#top #main .sidebar-jobs .inner_sidebar.extralight-border {
  margin-left: 0;
}

#top.single-jobs .entry-content-wrapper .post-meta-infos {
  display: none;
}

#top .type-mitglied .blog-categories.minor-meta {
  display: none;
}

.sidebar-gray .inner_sidebar {
  border: 1px solid #e1e1e1;
  padding: 20px 25px;
  border-radius: 3px;
}

.sidebar-gray .inner_sidebar.sidebar-oss {
  margin-bottom: 30px;
  background: #F9F9F9;
}

.sidebar-gray .inner_sidebar.sidebar-oss-support {
  margin-bottom: 30px;
  padding: 15px 20px;
}

#top .sidebar .oss-section {
  padding: 8px 0;
}

#top .sidebar .oss-section p {
  color: #666;
  font-size: 15px;
  font-family: 'unicod', sans-serif;
  margin: 0 0 2px 0;
  letter-spacing: .5px;
}

#top .sidebar .oss-section h3 {
  margin: 3px 0 0 0;
  font-size: 19px !important;
}

#top .sidebar .oss-section h3.oss-section__headline-icon {
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 20px;
  padding-left: 18px;
  font-size: 20px !important;
  line-height: 30px;
  font-weight: 600;
  margin: 0;
}

#top .sidebar .oss-section h3.oss-section__headline-icon span {
  display: inline-block;
  -webkit-transform: translateY(2px);
  -ms-transform: translateY(2px);
  transform: translateY(2px);
}

#top .sidebar .oss-section h3.oss-section__headline-icon--contributors {
  background-image: url("img/icon-community-blue.svg");
  padding-left: 32px;
}

#top .sidebar .oss-section h3.oss-section__headline-icon--stars {
  background-image: url("img/icon-star-blue.svg");
  padding-left: 27px;
}

#top .sidebar .oss-section h3.oss-section__headline-icon--commits {
  background-image: url("img/icon-commits-blue.svg");
}

.sidebar .oss-support {
  background-image: url("img/icon-support-blue.svg");
  background-repeat: no-repeat;
  background-position: left 8px;
  background-size: auto 28px;
  padding: 10px 0 0 40px;
}

.sidebar .oss-support__section {
  margin: 8px 0 5px 0;
}

.sidebar .oss-support__section--osba {
  margin-top: 20px;
}

.sidebar .oss-support__headline {
  margin-bottom: 20px;
  margin-top: 40px;
  padding-top: 10px;
}

.sidebar .oss-support__section-content {
  color: #666;
}

.sidebar .oss-support__section-content a {
  color: #008BC5;
}

.sidebar .oss-support__name {
  font-size: 18px;
  font-weight: 500;
  margin: 0 0 10px 0;
  color: #222;
}

.inline-icon {
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-bottom: -2px;
}

.inline-icon--check {
  background-image: url("img/icon-check-blue.svg");
}

.inline-icon--link {
  background-image: url("img/icon-link-blue.svg");
}

#top .cs-events h4 {
  font-size: 20px !important;
}

#top .cs-events button.owl-prev,
#top .cs-events button.owl-next {
  position: absolute !important;
}

#top .cs-events button.owl-prev {
  left: -75px;
}

#top .cs-events button.owl-next {
  right: -75px;
}

#top .cs-events__column {
  float: left;
}

#top .cs-events .mec-wrap,
#top .cs-events .mec-skin-carousel-events-container,
#top .cs-events .mec-event-carousel-type2,
#top .cs-events .mec-owl-carousel,
#top .cs-events .owl-stage-outer,
#top .cs-events .owl-stage {
  height: 100%;
}

#top .cs-events__featured {
  border: 4px solid #008BC5 !important;
  background: white;
  padding-bottom: 1px;
  width: 100%;
}

#top .cs-events__featured .row,
#top .cs-events__featured .row > div {
  margin-bottom: 0;
  height: 100%;
}

#top .cs-events__featured .mec-event-title {
  text-transform: none;
  letter-spacing: -1px;
}

#top .cs-events__featured .mec-event-image a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: middle;
  -ms-flex-align: middle;
  align-items: middle;
}

#top .cs-events__featured .mec-event-image {
  height: auto;
  display: block;
}

#top .cs-events__featured .mec-event-image img {
  width: auto;
  -o-object-fit: contain;
  object-fit: contain;
}

#top .cs-events__featured .event-color {
  display: none;
}

#top .cs-events__featured .mec-event-article {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  height: 100%;
  padding-bottom: 8px;
}

#top .cs-events__featured .mec-booking-button {
  padding: 7px 23px 7px;
  font-size: 12px;
  height: 41px;
  line-height: 26px;
}

#top .cs-events__featured .mec-event-footer {
  background: white;
  border: none;
  margin-top: auto;
}

#top .cs-events__upcoming {
  border-left: 1px solid #e1e1e1;
  max-width: 85%;
}

#top .cs-events__upcoming .mec-event-article {
  width: 100%;
}

#top .cs-events__upcoming .owl-nav {
  margin: 0 !important;
  position: absolute;
  top: calc(50% - 100px);
  height: 100px;
  width: 100%;
}

#top .cs-events__two-cols .owl-prev,
#top .cs-events__two-cols .owl-next {
  position: absolute !important;
}

#top .cs-events__two-cols .owl-prev:active,
#top .cs-events__two-cols .owl-prev:focus,
#top .cs-events__two-cols .owl-next:active,
#top .cs-events__two-cols .owl-next:focus {
  outline: none;
}

#top .cs-events__two-cols .owl-next {
  right: -75px;
}

#top .cs-events__two-cols .owl-prev {
  opacity: 0;
  visibility: hidden;
  left: 0;
  background-color: rgba(255, 255, 255, 0.8) !important;
  border-radius: 5px;
}

#top .cs-events__two-cols:hover .owl-prev {
  opacity: 1;
  visibility: visible;
}

#top .cs-events .mec-label-featured .mec-fc-style {
  display: none;
}

.featured-events .mec-label-featured {
  border: 4px solid #008BC5 !important;
  background: white;
  margin-bottom: 0px;
}

#top .mec-label-featured .mec-event-content,
#top .mec-label-featured .mec-event-title,
#top .mec-label-featured .mec-event-date,
#top .mec-label-featured .mec-event-footer {
  text-align: left;
}

.featured-events {
  display: none;
  margin-bottom: 55px;
}

.featured-events .mec-event-image img,
.mec-event-list-standard .mec-event-image img {
  width: auto;
  height: auto;
  margin: auto;
}

.mec-event-image {
  text-align: center;
  padding: 10% 5% 10% 10%;
}

.mec-event-share {
  border: none !important;
  display: none !important;
}

.mec-booking-button:hover {
  background: #008BC5 !important;
  border: #008BC5;
  text-decoration: none;
}

.mec-wrap article:not([class^=mec-event-countdown]):not([class^=mec-event-cover-]).mec-label-featured:before {
  background: #008BC5;
}

#top .mec-wrap .mec-totalcal-box input,
#top .mec-wrap .mec-totalcal-box select {
  background-color: white;
  border: 1px solid #efefef;
  margin-bottom: 0;
}

#top .mec-wrap .mec-totalcal-box input[type=search],
.mec-wrap .mec-totalcal-box input[type=search] {
  width: calc(100% - 36px);
}

#top .mec-wrap .mec-search-form .mec-date-search select {
  width: calc(100% - 106px);
}

#top .mec-wrap .mec-search-form .mec-date-search select:last-child {
  width: 70px;
}

.owl-stage,
.owl-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.event-carousel-type2-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  height: 100%;
}

.mec-event-footer-carousel-type2 {
  margin-top: auto !important;
}

#top .mec-event-article .mec-event-carousel-content-type2 p {
  color: #8a8a8a;
  font-size: 15px;
  font-family: Roboto,sans-serif;
  font-weight: 300;
  letter-spacing: inherit;
}

.mec-event-more-info {
  display: none;
}

.mec-single-event > .col-md-8,
.mec-single-event > .col-md-4 .mec-frontbox {
  padding-top: 50px;
}

.mec-single-event .mec-event-content p {
  font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.mec-single-event .mec-event-content ul {
  list-style: disc outside;
  margin-left: 0;
}

.mec-single-event .mec-event-content ul li {
  margin-left: 1em;
  padding: 3px 0;
}

#top .mec-events-event-image {
  text-align: center;
  border: 1px solid #e1e1e1;
  padding: 5%;
}

#top .mec-events-event-image img {
  width: auto;
  height: auto;
  min-height: 140px;
  max-width: 85%;
}

.mec-wrap article:not([class^=mec-event-countdown]):not([class^=mec-event-cover-]).mec-label-canceled:before,
.mec-wrap article:not([class^=mec-event-countdown]):not([class^=mec-event-cover-]).mec-label-featured:before {
  right: -44px;
  top: 30px;
}

.lity-container,
.mec-wrap,
.mec-wrap div:not([class^=elementor-]) {
  font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.slider--blank .slide-entry {
  background: #fff;
  min-height: inherit !important;
  padding: 20px;
}

.avia-featureimage-slideshow h2.avia-caption-title:after {
  display: none;
}

#top .fullsize .template-blog .post_delimiter {
  border-color: #e1e1e1;
  width: 100%;
  left: 0;
  position: relative;
  border-bottom-width: 1px;
  border-bottom-sytle: solid;
  margin: 0 0 20px 0;
  padding: 20px 0 0 0;
  clear: both;
}

.single-post .post-entry .entry-content-wrapper {
  max-width: 55em;
  margin: 0 auto;
}

#cookie-law-info-bar {
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 20px 10px;
  font-size: 14px;
  background-color: rgba(255, 255, 255, 0.9) !important;
}

#cookie_action_close_header {
  display: block !important;
  width: 50%;
  max-width: 300px;
  margin: 0 auto;
  margin-top: 15px;
  padding: 15px 70px;
}

.vorstand .avia-testimonial_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.vorstand .avia-testimonial-image {
  border-radius: 100%;
  height: 150px;
  width: 150px;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.vorstand .avia-testimonial-meta {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.vorstand .avia-testimonial-meta-mini {
  font-size: 115%;
}

.vorstand .avia-testimonial-subtitle {
  display: block;
}

.vorstand .avia-testimonial-content {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
  margin-top: 20px;
}

.emm-form {
  max-width: 770px;
  margin: 0 auto;
}

.label {
  padding-bottom: 5px;
}

#top .checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#top .checkbox label {
  font-weight: normal;
}

.checkbox input[type=checkbox] {
  margin-right: 10px;
}

.form-buttons {
  padding-top: 20px;
}

.grecaptcha-badge {
  z-index: 9999;
}

.social-card {
  background: white;
  border-radius: 3px;
  border: 1px solid #e1e1e1;
  padding: 30px;
  margin: 0 auto;
  max-width: 72vw;
  text-align: center;
}

.social-card:not(:last-child) {
  margin-bottom: 20px;
}

.social-card img {
  max-height: 32px;
  width: auto;
  margin-bottom: 15px;
}

.video-overlay {
  display: block;
  position: relative;
}

.video-overlay:before {
  content: '';
  cursor: pointer;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 60px;
  height: 60px;
  background-image: url("./img/icon-video-play.png");
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 2;
}

.page .av_toggle_section {
  max-width: 770px;
  margin-left: auto;
  margin-right: auto;
}

.ncb {
  min-width: 80px;
  width: 20vw;
  height: 160px;
  max-width: 200px;
  background-image: url("img/no-cookie-badge.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  position: absolute;
  top: inherit;
  bottom: 20px;
  z-index: 10;
}

.av-milestone-odd .entry-content-header {
  padding-left: 0;
}

.av-milestone-even .entry-content-header {
  padding-right: 0;
  margin-left: auto;
}

@media only screen and (min-width: 768px) {
  #menu-item-search {
    display: inherit;
  }
}

@media screen and (min-width: 768px) {
  .search-filter__result-headline,
  #top.page .search-filter__result-headline {
    font-size: 18px;
  }

  #top .cs-events {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  #top .cs-events__featured {
    width: 50%;
  }

  #top .cs-events__featured .mec-wrap,
  #top .cs-events__featured .mec-skin-grid-events-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  #top .cs-events__upcoming {
    max-width: 100%;
  }

  #top .cs-events__two-cols {
    width: 50%;
  }

  .mec-event-article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
  }

  #cookie-law-info-bar span {
    margin: 0 25% 0 10%;
    display: inline-block;
    text-align: left;
  }

  #cookie_action_close_header {
    position: absolute;
    width: inherit;
    right: 5%;
    top: 50%;
    margin-top: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

@media (min-width: 768px) {
  .video-overlay:before {
    width: 80px;
    height: 80px;
  }

  .ncb {
    top: 3.5vw;
    bottom: inherit;
    width: 15vw;
    background-position: top right;
  }
}

@media (min-width: 980px) {
  .search-filter__icon {
    font-size: 14px;
    line-height: 18px;
    min-height: 20px;
    padding-left: 24px;
  }

  .search-filter__icon--commits {
    padding-left: 16px;
  }

  .search-filter__icon--contributors {
    padding-left: 34px;
  }

  .social-card {
    padding: 25px;
  }

  .social-card img {
    margin-bottom: 5px;
  }

  .video-overlay:before {
    width: 100px;
    height: 100px;
  }
}

@media screen and (min-width: 980px) {
  #top .cs-events__featured {
    width: 32%;
    margin-right: 1%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  #top .cs-events__two-cols {
    width: 66%;
  }
}

@media screen and (min-width: 990px) {
  #top #wrap_all #main,
  #top .html_header_transparency #main,
  #top .html_header_top.html_header_sticky #main {
    padding-top: 99px !important;
  }

  .search-filter__result,
  #top.page .search-filter__result {
    width: 24%;
    margin-right: 1.25%;
  }

  .search-filter__result:nth-child(4n),
  #top.page .search-filter__result:nth-child(4n) {
    margin-right: 0;
  }

  .search-filter__result--3cols,
  #top.page .search-filter__result--3cols {
    width: 31.08%;
    margin-right: 2.25%;
  }

  .search-filter__result--3cols:nth-child(3n),
  #top.page .search-filter__result--3cols:nth-child(3n) {
    margin-right: 0;
  }

  .search-filter__result-image a,
  #top.page .search-filter__result-image a {
    max-height: 175px;
  }
}

@media screen and (min-width: 1200px) {
  #top .cs-events__featured {
    width: 25%;
  }

  #top .cs-events__two-cols {
    width: 75%;
  }
}

@media screen and (max-width: 990px) {
  #top .frontpageSlider .avia-caption-title:after {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  #top .frontpageSlider .avia-slideshow-inner {
    min-height: 250px;
  }

  #top .frontpageSlider .slideshow_caption {
    width: 80% !important;
    left: 50% !important;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  header:not(.header-scrolled) .av-logo-container .logo img {
    max-height: 70px !important;
  }

  .search-filter__result:nth-child(2n),
  #top.page .search-filter__result:nth-child(2n) {
    margin-right: 0;
  }

  #top .cs-events__upcoming {
    margin-left: 7.5%;
    margin-top: 40px;
  }
}

@media (max-width: 768px) {
  #top #main .single-oss {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  #top #main .single-oss .sidebar {
    display: block;
    padding-top: 0;
  }

  .order-1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .order-2 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  .post-entry-18736 .entry-content-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  #top .searchandfilter {
    margin-bottom: 0;
  }

  #top .searchandfilter > ul > li.sf-field-reset {
    display: none;
  }

  #top .searchandfilter > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  #top .searchandfilter > ul * {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  #top .searchandfilter > ul .sf-field-post-meta-contributors_size,
  #top .searchandfilter > ul .sf-field-post-meta-stars_size {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    margin-right: 25px;
  }

  .mec-event-article .mec-topsec {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .mec-event-article .mec-topsec .mec-event-image-wrap {
    width: 100%;
    padding: 0;
  }

  .mec-event-article .mec-topsec .mec-event-image-wrap .mec-event-image {
    padding: 5% 5% 7% 5%;
  }

  .mec-event-article .mec-topsec .mec-event-content-wrap {
    min-height: inherit;
  }

  .mec-event-article .mec-topsec .mec-event-content {
    padding: 0 5% 5% 5%;
  }

  .mec-event-article .mec-topsec .mec-event-meta-wrap {
    padding-left: 5%;
  }

  #top .template-blog article.post-entry .entry-content-wrapper {
    padding-bottom: 15px;
    margin-bottom: 15px;
  }

  #top .template-blog article.post-entry .entry-content-wrapper .entry-content-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
  }

  #top .template-blog article.post-entry .entry-content-wrapper .entry-content-header .av-heading-wrapper {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 95%;
    margin-top: 15px;
  }

  #top .template-blog article.post-entry .entry-content-wrapper .blog-meta {
    display: none;
  }

  #top .template-blog article.post-entry .entry-content-wrapper .big-preview {
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  #top .template-blog article.post-entry .entry-content-wrapper .entry-content {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    width: 95%;
  }
}

@media only screen and (max-width: 767px) {
  .responsive #top #wrap_all .slide-entry {
    width: 100% !important;
    margin-left: 0px !important;
    margin-top: 5px !important;
    margin-bottom: 20px !important;
  }
}

@media (max-width: 300px) {
  .ncb {
    display: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 990px) {
  .search-filter__result,
  #top.page .search-filter__result {
    width: 32%;
    margin-right: 1.33%;
  }

  .search-filter__result:nth-child(3n),
  #top.page .search-filter__result:nth-child(3n) {
    margin-right: 0;
  }

  .search-filter__result-image a,
  #top.page .search-filter__result-image a {
    height: 15vw;
    max-height: 150px;
  }
}